<?php
require_once(__DIR__.'/../includes/sysinit.php'); //-->needed here for AJAX calls. "require_once" eliminates it being included twice.
include ("login.php");
$_login = new Login;
$_login->userEmail 		= $_POST['userEmail'];
$_login->userPassword 	= $_POST['userPassword'];
$_login->passwordReset();
unset($_login);	//destroy the class. If the login was successful then the session has
				//been created and stored by the class Login.
?>